@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Buvm2a0rMA:before {
  content: "\e000";
}
.amRrhQgH7:before {
  content: "\e001";
}
.Y1cmW6Wrp:before {
  content: "\e002";
}
.hjwRTpRg:before {
  content: "\e003";
}
.ve2und5t:before {
  content: "\e004";
}
.kf7Una3ER:before {
  content: "\e005";
}
.JjoOaLJyo:before {
  content: "\e006";
}
.s3Qxw4:before {
  content: "\e007";
}
.rrIYCi:before {
  content: "\e008";
}
.neoxg8v:before {
  content: "\e009";
}
.xQuUAy8F7a:before {
  content: "\e00a";
}
.ehCoWDtyTB:before {
  content: "\e00b";
}
.jYd2Gh8R8:before {
  content: "\e00c";
}
.rviEefB:before {
  content: "\e00d";
}
.yi2Pa9uhXa:before {
  content: "\e00e";
}
.Oxosl2jHA3Y:before {
  content: "\e00f";
}
.ZqqCweG6:before {
  content: "\e010";
}
.y5Y80Y3:before {
  content: "\e011";
}
.UpJeWi5ot:before {
  content: "\e012";
}
.hj3VlTf:before {
  content: "\e013";
}
.TrTDGT:before {
  content: "\e014";
}
.N6SshlR8p2:before {
  content: "\e015";
}
.P0xT7CqN:before {
  content: "\e016";
}
.NokCSPdl40:before {
  content: "\e017";
}
.Y6R1oxVOkth:before {
  content: "\e018";
}
.sVYaTGbA:before {
  content: "\e019";
}
.xQnxCiHk:before {
  content: "\e01a";
}
.tcjTji6:before {
  content: "\e01b";
}
.qcZd82jBlk:before {
  content: "\e01c";
}
.DdMr3h3aaA:before {
  content: "\e01d";
}
.IYHeVwgwL:before {
  content: "\e01e";
}
.qbcOpQm:before {
  content: "\e01f";
}
.QItUb43:before {
  content: "\e020";
}
.JpJcpBfHiA:before {
  content: "\e021";
}
.FqwqNE2:before {
  content: "\e022";
}
.kazfuRUJ1d:before {
  content: "\e023";
}
.bZgjJjA3kO:before {
  content: "\e024";
}
.YEUS3Yh:before {
  content: "\e025";
}
.bKuipYEwVSp:before {
  content: "\e026";
}
.M8rQlTQ:before {
  content: "\e027";
}
.r0gc40Yw:before {
  content: "\e028";
}
.FJbUbax0OV:before {
  content: "\e029";
}
.qMKrOYwJ:before {
  content: "\e02a";
}
.vOWuj8B:before {
  content: "\e02b";
}
.tMcO3dedVE:before {
  content: "\e02c";
}
.XhnHMGaCrx:before {
  content: "\e02d";
}
.zakaOM:before {
  content: "\e02e";
}
.cdxE1gFhp:before {
  content: "\e02f";
}
.dQ5jQW6Nog:before {
  content: "\e030";
}
.Y8TAePD:before {
  content: "\e031";
}
.mQZOZzgD:before {
  content: "\e032";
}
.Pck6EfPlDi:before {
  content: "\e033";
}
.Yx1NrIBeN:before {
  content: "\e034";
}
.E3x63srqWE:before {
  content: "\e035";
}
.HvEPmkBbfZ:before {
  content: "\e036";
}
.VGKO9egG:before {
  content: "\e037";
}
.iWVN7TTDwf:before {
  content: "\e038";
}
.vHeWXCU:before {
  content: "\e039";
}
.hRzWxlRLpQI:before {
  content: "\e03a";
}
.IfHNGJCEZ:before {
  content: "\e03b";
}
.iku2Ia5oo8:before {
  content: "\e03c";
}
.A9U4a7:before {
  content: "\e03d";
}
.J6Wjf2:before {
  content: "\e03e";
}
.gBE27Bh:before {
  content: "\e03f";
}
.VZU4C4M:before {
  content: "\e040";
}
.cc1x4mremQ:before {
  content: "\e041";
}
.ncRT1Krqkh:before {
  content: "\e042";
}
.nT2dxnhbdTs:before {
  content: "\e043";
}
.MplOeGq2u:before {
  content: "\e044";
}
.YaEfRip7:before {
  content: "\e045";
}
.GbJbbJ:before {
  content: "\e046";
}
.ES3s0Tb:before {
  content: "\e047";
}
.CNLIB9v8Dbh:before {
  content: "\e048";
}
.Pd3juwgmlrR:before {
  content: "\e049";
}
.wFe3Ag:before {
  content: "\e04a";
}
.UEeOnWr:before {
  content: "\e04b";
}
.U3xLEBS3an:before {
  content: "\e04c";
}
.zTVBeM:before {
  content: "\e04d";
}
.BzxCCBt:before {
  content: "\e04e";
}
.p18rLHSRF:before {
  content: "\e04f";
}
.vcpGSEPah:before {
  content: "\e050";
}
.Q8DmYalY7Y:before {
  content: "\e051";
}
.EWgAsklu:before {
  content: "\e052";
}
.MO5kavtf:before {
  content: "\e053";
}
.Gk4lcC:before {
  content: "\e054";
}
.gyHAU2RNd:before {
  content: "\e055";
}
.IE6AApwjV0:before {
  content: "\e056";
}
.Ey69HVvQ:before {
  content: "\e057";
}
.zXdSy4pn:before {
  content: "\e058";
}
.CaHY5T9bB97:before {
  content: "\e059";
}
.H3isFTv:before {
  content: "\e05a";
}
.QH5s2fG:before {
  content: "\e05b";
}
.dFgeVSJ:before {
  content: "\e05c";
}
.ii4js1hGCgy:before {
  content: "\e05d";
}
.WAaC1bu9V:before {
  content: "\e05e";
}
.SPs3LXAw6:before {
  content: "\e05f";
}
.tSrbY2CQ:before {
  content: "\e060";
}
.HnVPqkBq6:before {
  content: "\e061";
}
.puAS2XBLZ:before {
  content: "\e062";
}
.cijGAGMF:before {
  content: "\e063";
}
.HxNVeOZh:before {
  content: "\e064";
}
.dzSy1VM1:before {
  content: "\e065";
}
.MhZs6kMO:before {
  content: "\e066";
}
.lf16UjtBC:before {
  content: "\e067";
}
.yRZ5aIvb:before {
  content: "\e068";
}
.h8VPjXjkU:before {
  content: "\e069";
}
.tEh0GaW5kAK:before {
  content: "\e06a";
}
.K0YTsZn:before {
  content: "\e06b";
}
.X2XwYI:before {
  content: "\e06c";
}
.rp4XGzYS:before {
  content: "\e06d";
}
.AbLZz4t4GnE:before {
  content: "\e06e";
}
.gPdiZfe:before {
  content: "\e06f";
}
.YIpcGauEv:before {
  content: "\e070";
}
.YtBksDP3BAY:before {
  content: "\e071";
}
.QaJnIg:before {
  content: "\e072";
}
.kfW7s6:before {
  content: "\e073";
}
.lM6bzbD82g2:before {
  content: "\e074";
}
.nS6gqXDcC:before {
  content: "\e075";
}
.Rg7BtGtXAEg:before {
  content: "\e076";
}
.pdeyjeOCP:before {
  content: "\e077";
}
.ijytx0jo:before {
  content: "\e078";
}
.qDoUScg:before {
  content: "\e079";
}
.DZ6bVI:before {
  content: "\e07a";
}
.kTQHDt5:before {
  content: "\e07b";
}
.BqJ6qqAfoKg:before {
  content: "\e07c";
}
.FkOQ3jMu:before {
  content: "\e07d";
}
.HXQxHm:before {
  content: "\e07e";
}
.PqL79WQ8pNx:before {
  content: "\e07f";
}
.Wm3jFH1eU5:before {
  content: "\e080";
}
.fGHdTC0:before {
  content: "\e081";
}
.PvDnN0:before {
  content: "\e082";
}
.vrhfSrro:before {
  content: "\e083";
}
.c4h6O5O:before {
  content: "\e084";
}
.Tm7mBxTlfF:before {
  content: "\e085";
}
.AhhryJ:before {
  content: "\e086";
}
.RONd4ycZ:before {
  content: "\e087";
}
.KQsIA2eYIF:before {
  content: "\e088";
}
.qub480Y1b9:before {
  content: "\e089";
}
.n5gIdiN:before {
  content: "\e08a";
}
.gkOb1sugYgE:before {
  content: "\e08b";
}
.To5EGi:before {
  content: "\e08c";
}
.snj0t9VCJ:before {
  content: "\e08d";
}
.dgIDUm2z:before {
  content: "\e08e";
}
.NngSvbW:before {
  content: "\e08f";
}
.twwKNZ:before {
  content: "\e090";
}
.KIy4gbRs4:before {
  content: "\e091";
}
.h3MoOeYDT:before {
  content: "\e092";
}
.YaEG4Uy6U:before {
  content: "\e093";
}
.E1Xj0EQ:before {
  content: "\e094";
}
.h6aWCu:before {
  content: "\e095";
}
.JfC8YhqTa:before {
  content: "\e096";
}
.m1sV6V:before {
  content: "\e097";
}
.aclgdZF1KWX:before {
  content: "\e098";
}
.QzrRikyJ6:before {
  content: "\e099";
}
.OmeL9H:before {
  content: "\e09a";
}
.JT4o750J6B:before {
  content: "\e09b";
}
.uqE2dBcj5:before {
  content: "\e09c";
}
.zDQxovObG2:before {
  content: "\e09d";
}
.AoCifqZDvUA:before {
  content: "\e09e";
}
.aNg6TPlbb:before {
  content: "\e09f";
}
.cdByVbMA:before {
  content: "\e0a0";
}
.J0041hi:before {
  content: "\e0a1";
}
.AjPK8Y3:before {
  content: "\e0a2";
}
.Ja04VLY1:before {
  content: "\e0a3";
}
.kAUF0rf:before {
  content: "\e0a4";
}
.jDvP8L6UHad:before {
  content: "\e0a5";
}
.DadRxtW:before {
  content: "\e0a6";
}
.HDWRf9ppZ:before {
  content: "\e0a7";
}
.IFiofVUXB:before {
  content: "\e0a8";
}
.ljnK0xOf:before {
  content: "\e0a9";
}
.rho8hM:before {
  content: "\e0aa";
}
.dPpHCZp6:before {
  content: "\e0ab";
}
.XIjFFXcLV:before {
  content: "\e901";
}
.l4rZZtvm9:before {
  content: "\e902";
}
.pgqPmhSWk:before {
  content: "\e903";
}
.wV72U58oZa:before {
  content: "\e904";
}
.BY9glm:before {
  content: "\e905";
}
.SnrcFskV:before {
  content: "\e906";
}
.QK1NBlEuc0:before {
  content: "\e907";
}
.s82CpjW:before {
  content: "\e908";
}
.ImxUlahedRw:before {
  content: "\e909";
}
.x0pIfbgaCe:before {
  content: "\e90a";
}
.aMkll8eEp:before {
  content: "\e90b";
}
.GPGuHwAV:before {
  content: "\e90c";
}
.V5Yc54FL8:before {
  content: "\e90d";
}
.w7ZRVhii:before {
  content: "\e90e";
}
.NgWGFHdKV4:before {
  content: "\e90f";
}
.aJwSvuaodb:before {
  content: "\e910";
}
.p2mB1OWlh:before {
  content: "\e911";
}
.IYUGfZw28:before {
  content: "\e912";
}
.hvn3mDa:before {
  content: "\e913";
}
.FmGSS3Z:before {
  content: "\e914";
}
.zfPFhfZ:before {
  content: "\e915";
}
.X94AIlTvFu:before {
  content: "\e916";
}
.BG5if3osQk:before {
  content: "\e917";
}
.G0NkebZN3:before {
  content: "\e918";
}
.BRHBAIa:before {
  content: "\e919";
}
.eAdjjxX:before {
  content: "\e91a";
}
.nG0jwIXB54w:before {
  content: "\e91b";
}
.qWKlzXbv:before {
  content: "\e91c";
}
.zZ5H1Fc:before {
  content: "\e91d";
}
.LNssn37:before {
  content: "\e91e";
}
.COrLTysJwh:before {
  content: "\e91f";
}
.D5SfqhoYpRq:before {
  content: "\e920";
}
.BR5F2Xy46:before {
  content: "\e921";
}
.bRWr6zGWTa:before {
  content: "\e922";
}
.t7k03L9ix4F:before {
  content: "\e923";
}
.UCvn5b4a0:before {
  content: "\e924";
}
.O1mnmO8:before {
  content: "\e925";
}
.luXhJe:before {
  content: "\e926";
}
.byWA06Yf:before {
  content: "\e927";
}
.O1YILo44u:before {
  content: "\e928";
}
.HE4XLD:before {
  content: "\e929";
}
.N3zhBz09:before {
  content: "\e92a";
}
.TSsM5aYQpK:before {
  content: "\e92b";
}
.sOKaMsPbZX:before {
  content: "\e92c";
}
.zJQy0DT:before {
  content: "\e92d";
}
.WqIJXm:before {
  content: "\e92e";
}
.j8W2OQ:before {
  content: "\e92f";
}
.bQiEguL:before {
  content: "\e930";
}
.Bc7pMZ0B8S:before {
  content: "\e931";
}
.cN5SyHf:before {
  content: "\e932";
}
.S5uyzWv7:before {
  content: "\e933";
}
.bXjWZFnf:before {
  content: "\e934";
}
.AEPoynR7PiY:before {
  content: "\e935";
}
.sUK4ra:before {
  content: "\e936";
}
.N3MrusT:before {
  content: "\e937";
}
.xqN6Jk:before {
  content: "\e938";
}
.tse5U7S:before {
  content: "\e939";
}
.Gct2smo:before {
  content: "\e93a";
}
.G9zvSMNJR:before {
  content: "\e93b";
}
.LGcB3i:before {
  content: "\e93c";
}
.pP4ZsyEAc:before {
  content: "\e93d";
}
.H02IqzWD:before {
  content: "\e93e";
}
.dk8Spx:before {
  content: "\e93f";
}
.pKfNOAIsa:before {
  content: "\e940";
}
.JykqfIh8:before {
  content: "\e941";
}
.LoUhgVbrP4:before {
  content: "\e942";
}
.npSo2qbZ33:before {
  content: "\e943";
}
.TGIDaQO:before {
  content: "\e944";
}
.VIBwl6hB:before {
  content: "\e945";
}
.NGesntJB:before {
  content: "\e946";
}
.GxAqHz:before {
  content: "\e947";
}
.Y268K9m:before {
  content: "\e948";
}
.gIjQAeVy3N:before {
  content: "\e949";
}
.vHFegTWfM:before {
  content: "\e94a";
}
.taZVcpAA:before {
  content: "\e94b";
}
.Z4R0Ji2uy7:before {
  content: "\e94c";
}
.AwOuMt4I5d6:before {
  content: "\e94d";
}
.GspBbi:before {
  content: "\e94e";
}
.QCAvOeqW7Z:before {
  content: "\e94f";
}
.VVAeF55KJNW:before {
  content: "\e950";
}
.FurRraH:before {
  content: "\e951";
}
.Q0Pu81:before {
  content: "\e952";
}
.LUgnp1:before {
  content: "\e953";
}
.nYZs6qL:before {
  content: "\e954";
}
.tbfIOV5L7tY:before {
  content: "\e955";
}
.oo2812F:before {
  content: "\e956";
}
.s2xb1Z2:before {
  content: "\e957";
}
.QPgbhlR5Bc:before {
  content: "\e958";
}
.Yj3Hrawiqlb:before {
  content: "\e959";
}
.NWZnQBokOU:before {
  content: "\e95a";
}
.IWvPldt:before {
  content: "\e95b";
}
.G2mCIu:before {
  content: "\e95c";
}
.B46p87:before {
  content: "\e95d";
}
.YPOtQGVZFTR:before {
  content: "\e95e";
}
.mDrdE1jxB:before {
  content: "\e95f";
}
.OQJd1tO:before {
  content: "\e960";
}
.oRPgtNwGCE:before {
  content: "\e961";
}
.KfLAyhJ:before {
  content: "\e962";
}
.Ba1C2pWxsce:before {
  content: "\e963";
}
.VVWgBIB9oSz:before {
  content: "\e964";
}
.kCoksSjq:before {
  content: "\e965";
}
.p9VlDyX:before {
  content: "\e966";
}
.LGxG3HNnO:before {
  content: "\e967";
}
.Z3THc6:before {
  content: "\e968";
}
.dVZtENmw:before {
  content: "\e969";
}
.xaTSvR:before {
  content: "\e96a";
}
.tMQ7olTp:before {
  content: "\e96b";
}
.AY8YdLAlF:before {
  content: "\e96c";
}
.lSFx4U1z:before {
  content: "\e96d";
}
.bxcwQYI:before {
  content: "\e96e";
}
.MeREgni:before {
  content: "\e96f";
}
.bFHRb1AC:before {
  content: "\e970";
}
.do8KeRVWL7:before {
  content: "\e971";
}
.MFw8CD3Xpt:before {
  content: "\e972";
}
.AaOkc4l:before {
  content: "\e973";
}
.APd9cSJLr3:before {
  content: "\e974";
}
.ybgmx0FhxVg:before {
  content: "\e975";
}
.oVoIhzVf:before {
  content: "\e976";
}
.gRIzkQfn:before {
  content: "\e977";
}
.fiRszlWnfgr:before {
  content: "\e978";
}
.yglWaOKS:before {
  content: "\e979";
}
.hVeQD66z9ES:before {
  content: "\e97a";
}
.vOJhzRvw0hU:before {
  content: "\e97b";
}
.n5UUEaCV:before {
  content: "\e97c";
}
.Vh1wArfuD7:before {
  content: "\e97d";
}
.H7PeO2:before {
  content: "\e97e";
}
.f5k5VOvYC:before {
  content: "\e97f";
}
